html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
  font-family: "JoaneRegular" !important;
  /*font-family: 'NexaBold' !important;*/
  font-size: 16px !important;
  overflow-x: hidden;
  font-weight: 300 !important;
  /*letter-spacing: 1px;*/
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

.act-img {
  position: absolute;
  bottom: 23px;
  left: 0px;
  background: white;
  padding: 1px 2px;
  font-size: small;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

a {
  outline: none;
}

p {
  margin-bottom: 10px;
  line-height: 23px;
  word-spacing: 2px;
}

img {
  max-width: 100%;
}

/*-------------- CSS Resetter ----------*/

.mr0 {
  margin: 0 !important;
}

.pd0 {
  padding: 0 !important;
}

/*--------------------------------------------------------------------*/

/*-------------------------------------*/

.nav-container {
  width: 90%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  display: table;
}

.nav-container:after {
  clear: both;
}

.nav-container:before {
  display: table;
  content: " ";

}

.hov {
  padding: 10px 10px;
  height: auto;
  border: none;
  outline: none;
  border-radius: 8px;
  cursor: pointer;
  font-family: "Montserrat";
  font-weight: bold;
  font-size: 1rem;
  position: relative;
  overflow: hidden;
}

span {
  display: block;
  background-color: #0A5F69;
  position: absolute;
}

.border-top {
  height: 4px;
  width: 100%;
  top: 0;
  transform: translateX(-100%);
  transition: transform 0.15s 0.45s linear;
}

.hov:hover .border-top {
  transform: translateX(0);
  transition: transform 0.15s linear;
}

.border-right {
  height: 100%;
  width: 4px;
  right: 0;
  top: 0;
  transform: translateY(-100%);
  transition: transform 0.15s 0.3s linear;
}

.hov:hover .border-right {
  transform: translateY(0);
  transition: transform 0.15s 0.15s linear;
}

.border-bottom {
  height: 4px;
  width: 100%;
  bottom: 0;
  transform: translateX(100%);
  transition: transform 0.15s 0.15s linear;
}

.hov:hover .border-bottom {
  transform: translateX(0);
  transition: transform 0.15s 0.3s linear;
}

.border-left {
  height: 100%;
  width: 4px;
  left: 0;
  top: 0;
  transform: translateY(100%);
  transition: transform 0.15s linear;
}

.hov:hover .border-left {
  transform: translateY(0);
  transition: transform 0.15s 0.45s linear;
}


/*-------------------------------------*/

#hide-menu {
  position: fixed;
  z-index: 999;
  width: 100%;
  padding: 5px 0px;
  top: 0;
  /* transition: top 0.3s; */
}

.navbar-default {
  background: #fff;
  margin-bottom: 0px;
  border: none;
  border-radius: 0;
  transition: ease all 0.5s;
}

.spacing {
  background-color: transparent;
}

.navbar-default.fixHeader {
  background: rgba(255, 255, 255, 0.9);
  transition: ease all 0.5s;
}

.navbar-default .navbar-nav>li>a {
  color: #ac7344;
  text-shadow: none;
}

.navbar-default .navbar-nav>li>a:focus {
  color: #ac7344;
  text-shadow: none;
}

.navbar-default .navbar-nav>li>a:hover {
  color: #ac7344;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
  background-image: none;
  box-shadow: none;
  background: transparent;
  color: #224e22;
}

.navbar-brand>img {
  width: 240px;
  margin-top: 10px;
}

.navbar-brand>img.nav-logo {
  width: 129px;
  margin-top: 0;
}

@media (min-width: 768px) {
  .navbar-brand {
    padding: 0px;
  }
}

/*------------Navbar center-------*/
.navbar .navbar-nav {
  display: inline-block;
  float: none !important;
  vertical-align: top;
}

.navbar .navbar-collapse {
  text-align: center;
}

/*-------------------*/

@media (max-width: 767px) {
  .locwrap p {
    text-align: center !important;
    font-size: 12px !important;
    letter-spacing: 1px !important;
    line-height: 20px !important;
  }


  #Amenities p {
    font-size: 12px;
    line-height: 20px;
  }

  .margin-top {
    margin-top: 70px;
  }



  .navbar-brand>img {
    width: 80px !important;
    float: left !important;
    /* margin-top: 18px !important; */
    margin-left: 0 !important;
    margin-top: unset !important;
  }

  .spacing {
    display: none;
  }

  .navbar-nav {
    margin: initial !important;
  }

  .navbar-collapse {
    padding-bottom: 10px;
  }

  .navbar-brand>img {
    width: 200px;
    float: left;
    /* margin-top: 18px; */
    margin-left: 0;
    margin-top: unset;
  }

  .navbar-brand>img.nav-logo {
    width: 145px;
    margin-top: 12px;
  }

  .navbar-brand {
    padding: 0px;
  }

  .navbar-default .navbar-toggle {
    border: none !important;
    background: #fff;
    margin-right: 0;
  }

  .navbar-default .navbar-toggle .icon-bar {
    background-color: #0a3a81 !important;
  }
}

.carousel-inner .item img {
  width: 100% !important;
}

.nav-call {
  border: 2px solid #f37637;
  border-radius: 7px;
  padding: 3px 15px !important;
  color: #fff !important;
  margin-top: 10px;
  font-weight: 600;
  background: #f37637;
}

.navbar-nav>li>a {
  font-family: "futura-medium-bt";
  line-height: 30px !important;
  margin-right: 10px;
  padding-left: 5px;
  padding-right: 5px;
  outline: none;
  font-size: 20px;
  text-transform: uppercase;
  letter-spacing: 0px;
}

.navbar-inverse .navbar-brand:focus,
.navbar-inverse .navbar-brand:hover {
  outline: none;
}

.menu-overlay {
  height: 100vh;
  width: 100%;
  position: fixed;
  z-index: 99999;
  top: 0;
  right: -100%;
  background-color: rgba(0, 0, 0, 0.9);
  overflow-x: hidden;
  transition: 0.6s;
}

.menu-overlay-content {
  position: relative;
  top: 25%;
  width: 100%;
  text-align: center;
  margin-top: 0;
}

.menu-overlay a {
  padding: 8px;
  text-decoration: none;
  color: #ffff;
  display: block;
  transition: 0.3s;
  text-transform: uppercase;
  font-size: 15px;
  letter-spacing: 2px;
  margin-bottom: 10px;
}

.menu-overlay a span {
  border-left: 3px solid #d2ac68;
  border-right: 3px solid #d2ac68;
  padding: 0 14px;
  padding-top: 3px;
}

.menu-overlay a:hover,
.menu-overlay a:focus {
  color: #f1f1f1;
}

.menu-overlay .closebtn {
  position: absolute;
  top: 1px;
  right: 10px;
  font-size: 48px;
}

.global-sec {
  padding: 50px 0;
  position: relative;
}

.sec-head {
  font-size: 30px;
  text-align: center;
  letter-spacing: 1px;
  margin-bottom: 5px;
  font-weight: 800;
}

.sec-head.golden {
  color: #fdcb2c;
}

.darkbg {
  background: #222222;
}

.headline {
  margin: 0 auto;
  display: block;
  margin-top: 0;
  width: 170px;
  margin-bottom: 30px;
}

.darkbg p {
  color: #ffffff;
}

.over-view {
  text-align: center;
  /*margin-bottom: 20px;*/
}

.golde-icon {
  padding: 0 !important;
  margin-bottom: 20px !important;
  margin-top: 0 !important;
}

.golde-icon i {
  color: #ac7344 !important;
  margin: 0 !important;
  background: #333 !important;
}

.golde-icon .hi-icon:hover {
  background: #ac7344 !important;
  color: #ffffff !important;
}

.golde-icon .hi-icon:after {
  box-shadow: 0 0 0 4px #333 !important;
}

.over-view p {
  margin-bottom: 0;
}

.hi-icon:before {
  font-size: 58px !important;
}

.projecthigh-head {
  font-size: 30px;
  background: #0a3a81;
  color: #fff;
  padding: 30px 0;
  text-align: center;
  font-weight: 800;
}

#overview p {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: 20px;
  text-align: center;
}

/*---------------------------------*/

.overimg {
  max-width: 100%;
  margin: 0 auto;
  display: block;
}

.sec-head.style2 {
  font-size: 30px;
  margin-bottom: 5px;
}

.highlight-wrap {
  background: #222222;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 450px;
  padding: 15px;
}

.highlight-wrap h2 {
  font-size: 17px;
  color: #fff;
  font-weight: 600;
  line-height: 22px;
  margin-bottom: 10px;
}

.highlight-wrap p {
  color: #ffffff;
  font-size: 16px;
}

.ami-img-wrap {
  position: relative;
}

.ami-img-wrap img {
  width: 100%;
  height: 450px;
  object-fit: cover;
  display: block;
}

.ami-img-wrap .img-overlay {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.07);
  padding: 10px;
}

.ami-img-wrap .img-overlay .text-wrap {
  width: 100%;
  height: 100%;
  border: 1px solid #d2ac68;
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
}

.ami-img-wrap .img-overlay .text-wrap p {
  margin-bottom: 0;
  color: #fff;
  font-weight: 600;
  font-size: 13px;
  margin-right: 5px;
}

.ami-img-wrap .img-overlay h4 {
  color: #fff;
  font-size: 17px;
  font-weight: 800;
  text-transform: uppercase;
  text-align: center;
}

/*----3d hover-------*/
.hover-in {
  transition: 0.3s ease-out;
}

.hover-out {
  transition: 0.3s ease-in;
}

/*-------------------*/

.config-sec {
  background: url("../images/bg.jpg") center;
  background-size: cover;
}

.bg-overlay {
  background: rgba(0, 0, 0, 75%);
}

.sec-head.white {
  color: #ffffff;
}

.config-table {
  text-align: center;
  margin-bottom: 0;
  font-family: "futura-light";
}

.config-table tr th {
  text-align: center;
  vertical-align: middle !important;
  padding: 15px 0 !important;
}

.config-table thead tr {
  font-family: "futura-medium-bt";
}

.config-table tr td {
  vertical-align: middle !important;
  padding: 15px 5px !important;
  /*background: #ededed;*/
}

.config-table thead {
  background: #25408f;
  color: #fff;
  border: none !important;
}

.config-table>tbody>tr>td,
.config-table>tbody>tr>th,
.config-table>tfoot>tr>td,
.config-table>tfoot>tr>th,
.config-table>thead>tr>td,
.config-table>thead>tr>th {
  border: none !important;
}

.config-table tbody {
  background: #ffffff;
}

.price-click {
  /*background: #0a3a81;*/
  color: #222;
  padding: 5px 7px;
  font-family: "futura-medium-bt";
}

.price-click:hover,
.price-click:focus {
  color: #222;
}

.sub-head {
  text-align: center;
  font-family: JoaneRegular;
  font-size: 25px;
  margin-bottom: 40px;
}

.sub-head.white {
  color: #ffffff;
}

.grey {
  background: #f3f3f3;
}

.amenities {
  text-align: center;
  margin-bottom: 30px;
}

.amenities p {
  margin-bottom: 0;
  height: 40px;
  font-weight: 600;
}

.ameicon {
  padding: 0 !important;
}

.ameicon i {
  background: #222 !important;
  width: 110px;
  height: 110px;
  margin: 0;
  margin-bottom: 15px;
  color: #ac7344;
}

.ameicon i::before {
  line-height: 110px !important;
}

.ameicon .hi-icon:hover {
  background: #ac7344 !important;
  color: #ffffff !important;
}

.ameicon .hi-icon:after {
  box-shadow: 0 0 0 4px #222 !important;
}

#accordion .panel {
  border-radius: 0;
  border: 0;
  margin-top: 0px;
  background: transparent;
  margin-bottom: 15px;
}

#accordion a {
  display: block;
  padding: 10px 15px;
  border: 2px solid #d2ac68;
  text-decoration: none;
  transition: ease all 0.5s;

  text-transform: uppercase;
}

#accordion .panel-heading a.collapsed:hover,
#accordion .panel-heading a.collapsed:focus {
  background-color: #d2ac68;
  color: white;
  transition: all 0.2s ease-in;
}

#accordion .panel-heading a.collapsed:hover::before,
#accordion .panel-heading a.collapsed:focus::before {
  color: white;
}

#accordion .panel-heading {
  padding: 0;
  border-radius: 0;
  /*text-align: center;*/
}

#accordion .panel-heading a:not(.collapsed) {
  color: white;
  background-color: #d2ac68;
  transition: all 0.2s ease-in;
}

#accordion .panel-body p i {
  color: #d2ac68;
  margin-right: 10px;
  font-size: 16px;
}

/* Add Indicator fontawesome icon to the left */

#accordion .panel-heading .accordion-toggle::before {
  font-family: "FontAwesome";
  content: "\f00d";
  float: left;
  color: white;
  font-weight: lighter;
  transform: rotate(0deg);
  margin-right: 10px;
  transition: all 0.2s ease-in;
}

#accordion .panel-heading .accordion-toggle.collapsed::before {
  color: #fff;
  transform: rotate(-135deg);
  transition: all 0.2s ease-in;
}

.panel-body {
  padding: 15px;
  border: none !important;
  background: #f7f7f7;
  box-shadow: 0 8px 8px -6px rgba(0, 0, 0, 0.3);
}

.panel-group .panel-heading {
  border-bottom: 0;
  background: #d2ac68;
}

.panel-title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 16px;
  color: #ffffff;
  font-weight: 600;
}

.loc-list li {
  margin-bottom: 7px;
  background: #ededed;
  padding: 12px 5px;
}

.loc-list li i {
  color: #0a3a81;
  margin-right: 10px;
  font-size: 16px;
}

.loc-list li span {
  float: right;
  font-weight: 800;
  color: #000;
}

.loc-head {
  color: #0a3a81;
  font-size: 30px;
  font-weight: 800;
  /*margin-bottom: 20px;*/
}

.loc-headline {
  margin-bottom: 30px;
  width: 70px;
  margin-top: 5px;
}

/* -------------------  TAB -----------------------*/

.mytab {
  text-align: center;
  border-bottom: none;
  margin-bottom: 40px;
  /*margin-top: 50px;*/
}

.mytab li {
  float: none !important;
  display: inline-block;
  margin-bottom: 10px;
  margin-left: -6px;
}

.mytab>li.active>a,
.mytab>li.active>a:hover,
.mytab>li.active>a:focus {
  color: #ac7344;
  background-color: #272727;
  border: none;
  cursor: pointer;
  border-radius: 0;
}

.mytab>li>a:hover,
.mytab>li>a:focus {
  color: #222222;
  /*padding: 9px 20px !important;*/
  border: none;
  border-radius: 0;
  background-color: transparent;
  transition: ease all 0.5s;
}

.mytab>li>a {
  color: #fff;
  padding: 9px 20px !important;
  border: none;
  border-radius: 0;
  font-size: 15px;
  font-weight: 600;
  background: transparent;
  text-transform: uppercase;
  letter-spacing: 3px;
  transition: ease all 0.5s;
}

/*-------------------------------------------------*/

/*---------------gallery----------------------*/
.amenities-gallery {
  position: relative;
  width: 100%;
  overflow: hidden;
  transition: all 0.5s;
  margin-bottom: 30px;
  box-shadow: 0 10px 8px -6px rgba(0, 0, 0, 0.5);
}

.amenities-gallery img {
  width: 100%;
  display: block;
  transition: all 0.5s;
}

.ami-overlay {
  width: 100%;
  height: 100%;
  background: rgba(34, 34, 34, 0.7);
  position: absolute;
  top: 0;
  transform: translate(-101%, 0);
  transition: all 1s;

  display: flex;
  justify-content: center;
  align-items: center;
}

.amenities-gallery .gall-txt {
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: center;
  color: #fff;
  background: rgba(0, 0, 0, 0.7);
  margin-bottom: 0;
  padding: 10px 0;
  font-size: 16px;
  letter-spacing: 1px;
}

.amenities-gallery:hover img {
  transform: scale(1.19);
  transition: all 0.5s;
}

.amenities-gallery:hover .ami-overlay {
  transform: translate(0%, 0);
  transition: all 0.5s;
  cursor: url(../images/hovericon.png), auto !important;
}

.amenities-gallery .ami-overlay h3 {
  color: #fff;
  font-size: 15px;
  text-align: center;
  line-height: 18px;
}

/*-----------------------*/
/* Fixed values for button dimensions and colors */
.btn-6 {
  color: var(--btn-color);
  position: relative;
}

.btn-6 span {
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  top: 50%;
  left: 50%;
  border-radius: 50%;
  background-color: var(--btn-color-dark);
  transition: width 0.4s ease-in-out, height 0.4s ease-in-out;
  transform: translate(-50%, -50%);
  z-index: -1;
}

.btn-6:hover {
  color: var(--hover-color);
  /* Approximated tint($btn-color, 75%) */
}

.btn-6:hover span {
  width: calc(2.25 * var(--btn-width));
  height: calc(2.25 * var(--btn-height));
}

.btn-6:active {
  background-color: var(--btn-color);
}

.contact-sec {
  background: url("../images/contact-bg.jpg") center;
  background-size: cover;
}

.li-outer {
  display: flex;
  justify-content: center;
}

.contact-overlay {
  background: rgba(0, 0, 0, 0.6);
  padding: 91px 70px;
}

.connect-li {
  list-style: circle !important;
}

/*---modal form--*/

#contact-form input,
#contact-form select {
  height: 40px;
  border: 1px solid #ffffff;
  width: 100%;
  background: #fff;
  margin-bottom: 0;
  padding-left: 10px;
  border-radius: 0 7px 7px 0 !important;
  color: #222222;
  border-left: none;
}

#contact-form input::placeholder,
#contact-form textarea::placeholder {
  color: #222222;
}

#contact-form .input-group-addon {
  background: #fff;
  color: #ac7344;
  border: 1px solid #ffffff;
  border-right: 0;
  border-radius: 7px 0 0 7px;
}

.form-ico {
  font-size: 19px !important;
}

#contact-form textarea {
  border: none;
  resize: none;
  /*background: #e4e4e4;*/
}

#contact-form .form-group {
  height: 40px;
  margin-bottom: 23px;
  margin-top: 0;
}

.form-control:focus {
  box-shadow: none !important;
}

.popup-btn {
  margin: 0 auto;
  display: block;
  background: #0A5F69;
  border: none;
  color: #272727;
  font-size: 16px;
  padding: 10px 25px 6px;
  transition: ease all 0.4s;
  text-shadow: none;
  border-radius: 7px;
  box-shadow: none;
  outline: none;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 5px;
}

.error {
  color: #ff0000;
}

/*-----------Modal End --------*/

.form-txt {
  font-family: "JoaneRegular";
  color: #fff;
  text-align: center;
  font-size: 18px;
  margin-bottom: 30px;
}

.form-calltxt {
  margin-bottom: 0;
  color: #fff;
  font-family: "JoaneRegular";
  font-size: 20px;
  text-align: center;
  margin-top: 30px;
}

.form-calltxt a {
  color: #ffffff !important;
  text-decoration: none !important;
}

.row-eq-height {
  padding: 0px !important;
  margin: 0px !important;
}

.abt-rera h5 {
  font-size: 11px;
  font-weight: 800;
  margin-top: 6px;
  border-bottom: 2px solid #d2ac68;
  padding-bottom: 4px;
}

.abt-rera p {
  font-size: 11px;
}

.sunteck {
  width: 160px;
  margin: 0px auto;
  display: block;
  margin-top: 9%;
}

.footer-sec {
  padding: 20px 0;
  background: #222222;
}

.footer-sec p {
  margin-bottom: 10px;
  color: #ffffff;
  text-align: center;
  font-size: 13px;
}

.footer-sec p a {
  color: #ffffff;
}

.reg_form {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
  border: 1px solid #000;
  outline: 1px solid #000;
  outline-offset: 5px;
  padding: 30px;
  margin-top: 3%;
}

.reg_form h2 {
  font-family: "futura-medium-bt";
  font-weight: 600;
  font-size: 20px;
  color: #222222;
  text-align: center;
  margin-bottom: 25px;
}


/*----------Modal Design-------*/
.modal {
  z-index: 9999;
  background: rgba(185, 185, 185, 0.6);
}

.modal-content {
  background-color: #353535 !important;
}

.modal-body {
  background-size: cover;
  padding-bottom: 30px;
}

.modal-body .close {
  position: absolute;
  right: 5px;
  top: 5px;
  color: #fff;
  opacity: 1;
  outline: none;
}

.modal-body .close span {
  height: 30px;
  width: 30px;
  display: block;
  font-size: 26px;
}

.modal-body h3 {
  color: #fff;
  font-size: 20px;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 3px;
  /* margin-top: -35px; */
  margin-bottom: 10px;
}

.modal-body p {
  color: #fff;
  text-align: center;
  font-size: 15px;
  margin-bottom: 20px;
}

.modal-body img {
  width: 100px;
  margin: 0px auto;
  display: block;
  position: relative;
  top: -60px;
}

.modal-dialog {
  margin-top: 7% !important;
  z-index: 9999 !important;
}

/*---modal form--*/

.modal-body form input,
.modal-body form select,
#register-form input,
#register-form select {
  height: 40px;
  border: 1px solid #ffffff;
  width: 100%;
  background: #fff;
  margin-bottom: 0;
  padding-left: 10px;
  border-radius: 0 7px 7px 0 !important;
  color: #222222;
  border-left: none;
}

.modal-body form input::placeholder,
.modal-body form textarea::placeholder,
#register-form input::placeholder,
#register-form textarea::placeholder {
  color: #222222;
}

.modal-body form .input-group-addon,
#register-form .input-group-addon {
  background: #fff;
  color: #0A5F69;
  border: 1px solid #ffffff;
  border-right: 0;
  border-radius: 7px 0 0 7px;
}

.form-ico {
  font-size: 19px !important;
}

.modal-body form textarea {
  border: none;
  resize: none;
  /*background: #e4e4e4;*/
}

.modal-body form .form-group {
  height: 40px;
  margin-bottom: 23px;
  margin-top: 0;
}

.form-control:focus {
  box-shadow: none !important;
}

/*-----------Modal End --------*/

/*---mobile fix footer----*/
.fixed-footer-cust {
  background: #0A5F69;
  text-align: center;
  padding: 0px 0px 0px 0px;
  width: 100%;
  position: fixed;
  bottom: 0px;
  z-index: 99;
}

.f-icon {
  height: 14px;
  width: 14px;
  padding-top: 4px;
}

.fix-link {
  color: #fdcb2c !important;
  font-size: 14px;
  background: transparent;
}

.div-line {
  border-right: 1px solid #fff;
}

.free-call:hover {
  color: #ffffff;
}

.i-am {
  padding: 0;
  background: transparent;
  border: none;
  background-image: none;
  box-shadow: none;
  outline: none !important;
}

.i-am:hover,
.i-am:focus {
  background: transparent !important;
}

/*---mobile fix footer----*/

.droon-shoot {
  text-align: center;
  background: #222;
  padding: 50px 0;
}

.dron-txt {
  color: #fff;
  font-family: JoaneRegular;
  font-size: 25px;
  margin-bottom: 30px;
}

.book-now {
  background: #d2ac68 !important;
  border: none;
  letter-spacing: 1px;
  font-size: 19px !important;
  color: #fff;
  margin-top: 15px;
  font-weight: 600;
  text-transform: uppercase;
  padding: 8px 30px;
  border-radius: 0;
  box-shadow: 0 0 0 rgba(255, 255, 255, 0.5);

  animation: pulse-cust 2s infinite;
}

@-webkit-keyframes pulse-cust {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.4);
  }

  70% {
    -webkit-box-shadow: 0 0 0 20px rgba(255, 255, 255, 0);
  }

  100% {
    -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
  }
}

@keyframes pulse-cust {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.4);
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.4);
  }

  70% {
    -moz-box-shadow: 0 0 0 20px rgba(255, 255, 255, 0);
    box-shadow: 0 0 0 20px rgba(255, 255, 255, 0);
  }

  100% {
    -moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
  }
}

.book-now:hover,
.book-now:focus {
  color: #222;
}

.prohighlight-sec {
  /*padding: 70px 0;*/
  /*background: #ededed;*/
}

.high-txtwrap {
  width: 50%;
  margin: 0 auto;
  /*background: #5f5f5f;*/
  padding: 10px;
  margin-bottom: 10px;
}

.high-txtwrap .high-inner {
  /*border: 1px solid #d2ac68;*/
}

.high-txtwrap .high-inner h2 {
  color: #222;
  text-align: center;
  font-size: 20px;
  padding: 15px 0px;
}

/*-------- owl-nav -----------*/
.gallery-carousel .owl-nav .owl-next,
.overview-carousel .owl-nav .owl-next {
  background: rgba(255, 255, 255, 1) !important;
  border: 2px solid transparent !important;
  padding: 5px !important;
  border-radius: 50% !important;
  outline: none;
  transition: ease all 0.5s;
}

.gallery-carousel .owl-nav .owl-next:hover,
.overview-carousel .owl-nav .owl-next:hover {
  background: transparent !important;
  border: 2px solid #222222 !important;
  cursor: pointer;
  transition: ease all 0.5s;
}

.gallery-carousel .owl-nav .owl-prev,
.overview-carousel .owl-nav .owl-prev {
  background: rgba(255, 255, 255, 0.6) !important;
  padding: 5px !important;
  border: 2px solid transparent !important;
  border-radius: 50% !important;
  outline: none;
  transition: ease all 0.5s;
}

.gallery-carousel .owl-nav .owl-prev:hover,
.overview-carousel .owl-nav .owl-prev:hover {
  background: transparent !important;
  border: 2px solid #222222 !important;
  cursor: pointer;
  transition: ease all 0.5s;
}

.gallery-carousel .owl-nav button:hover,
.overview-carousel .owl-nav button:hover {
  background: rgba(255, 255, 255, 0.8) !important;
}

.gallery-carousel .owl-nav img,
.overview-carousel .owl-nav img {
  width: 35px;
}

/*------------------------*/

.owl-theme .owl-dots .owl-dot {
  outline: none;
}

.owl-theme .owl-dots .owl-dot span {
  width: 24px !important;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #0a3a81 !important;
}

.video-txt {
  margin-bottom: 30px;
  text-align: center;
  background: #d2ac68;
  padding: 6px 0;
  color: #fff;
  font-size: 15px;
  font-weight: 600;
}

.sec-thankyou {
  padding: 50px 0;
}

.msgicon {
  height: 100px;
  width: 100px;
  border: 4px solid #fff;
  font-size: 39px;
  background: #ac7344;
  color: #fff;
  border-radius: 50%;
  padding: 27px;
  text-align: center;
  margin: 0px auto;
  display: block;
}

.oops {
  text-align: center;
  font-size: 45px;
  margin-top: 20px;
  margin-bottom: 20px;
  letter-spacing: 1px;
  font-weight: 800;
}

.oops span {
  font-weight: 300;
}

.oops-subtitle {
  /*color: #fff;*/
  font-size: 18px;
}

.go-home {
  color: #414041;
  font-size: 19px;
  padding: 10px;
  width: 235px;
  margin: 0px auto;
  margin-top: 30px;
  border-radius: 5px;
  text-align: center;
  transition: ease 0.5s;
}

.go-home:hover {
  transition: ease 0.5s;
  color: #fff;
  background: #ac7344;
  border-radius: 25px;
}

.oops-greet {
  color: #ac7344;
  font-size: 25px;
  /*font-weight: 600;*/
  margin-bottom: 15px;
}

.interested {
  position: fixed;
  z-index: 9999;
  text-transform: uppercase;
  bottom: 10px;
  right: 10px;
  background: #ac7344;
  color: #272727 !important;
  border: none;
  letter-spacing: 1px;
  font-size: 18px !important;
  outline: none !important;
}

.interested:hover {
  background: #ac7344;
  color: #272727 !important;
}

.interested:active,
.interested:focus {
  background: #ac7344 !important;
  color: #272727 !important;
}

#pageloader {
  background: rgba(34, 34, 34, 0.9);
  display: none;
  height: 100%;
  position: fixed;
  width: 100%;
  z-index: 9999999;
  top: 0;
}

.loading-wrap {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.loading-wrap img {
  width: 130px;
}

.drone360 {
  width: 100%;
  height: 650px;
}

.overview-logo {
  width: 170px;
  margin: 0 auto;
  display: block;
  margin-bottom: 40px;
}

.overview-list {}

.overview-list li {
  margin-bottom: 20px;
}

.overview-list li i {
  color: #d2ac68;
}

.overview-list li i::before {
  font-size: 15px;
}

#carousel-example-generic {
  margin-top: 54px;
}

.sec-disc {
  background: #3c3c3c;
  color: #fff;
  padding-top: 10px;
}

.sec-disc p {
  font-size: 11px;
  line-height: 14px;
}

.sec-disc p span {
  font-weight: 600;
}

.disc-wrap {}

.disc-wrap p {
  font-size: 13px;
  line-height: 16px;
  margin-bottom: 5px;
}

.overview-subhead {
  text-align: center;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 20px;
  /*color: #f57d20;*/
  color: #222222;
  line-height: 27px;
  font-family: "futura-medium-bt";
  text-transform: uppercase;
}

.clubtxt {
  text-align: center;
  font-size: 17px;
  line-height: 35px;
  font-weight: 600;
  color: #545454;
}

.clubtxt span {
  color: #f57d20;
  font-weight: 800;
}

.gera-logo {
  width: 100px;
  margin: 0 auto;
  display: block;
  margin-bottom: 20px;
}

.head360 {
  font-size: 30px;
  text-align: center;
  letter-spacing: 0;
  margin-bottom: 20px;
  font-weight: 800;
  margin-top: 50px;
  color: #0a3a81;
}

.link360 {
  background: #0a3a81 !important;
  border: none;
  letter-spacing: 1px;
  font-size: 18px;
  color: #fff !important;
  font-weight: 800;
  padding: 10px;
  display: block;
  text-align: center;
  margin: 0 auto;
  width: 200px;
  margin-top: 30px;
}

.pulseanimation {
  animation: pulse-cust 2s infinite;
}

@-webkit-keyframes pulse-cust {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(10, 58, 129, 0.5);
  }

  70% {
    -webkit-box-shadow: 0 0 0 25px rgba(10, 58, 129, 0);
  }

  100% {
    -webkit-box-shadow: 0 0 0 0 rgba(10, 58, 129, 0);
  }
}

@keyframes pulse-cust {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(10, 58, 129, 0.5);
  }

  70% {
    -webkit-box-shadow: 0 0 0 25px rgba(10, 58, 129, 0);
  }

  100% {
    -webkit-box-shadow: 0 0 0 0 rgba(10, 58, 129, 0);
  }
}

.callnow {
  position: fixed;
  bottom: 15px;
  right: 15px;
  z-index: 9;
  width: 45px;
}

.amenities-carousel .owl-stage-outer {
  padding-top: 13px;
}

.amenities-carousel .owl-nav img {
  width: 32px;
}

.amenities-carousel .owl-nav .owl-prev {
  border: 2px solid #000 !important;
  border-radius: 10px 0 0 10px;
  background: transparent !important;
  margin: 0;
  outline: none !important;
}

.amenities-carousel .owl-nav .owl-next {
  border: 2px solid #000 !important;
  border-radius: 0 10px 10px 0;
  background: transparent !important;
  margin: 0;
  border-left: none !important;
  outline: none !important;
}

.amenities-carousel .owl-nav {
  text-align: right;
  margin-top: 0;
  padding-right: 0;
}

/* -------------------  TAB -----------------------*/

.floortab {
  text-align: center;
  border-bottom: none;
  margin-bottom: 40px;
  /*margin-top: 50px;*/
}

.floortab li {
  float: none !important;
  display: inline-block;
  margin: 0 0.5%;
  width: 23%;
}

.floortab>li.active>a,
.floortab>li.active>a:hover,
.floortab>li.active>a:focus {
  color: #fff;
  background-color: #0a3a81;
  border-color: #0a3a81;
  cursor: pointer;
  border-radius: 0;
}

.floortab>li>a:hover,
.floortab>li>a:focus {
  color: #222222;
  /*padding: 9px 20px !important;*/
  border-color: #222222;
  border-radius: 0;
  background-color: transparent;
  transition: ease all 0.5s;
}

.floortab>li>a {
  margin-right: 0;
  color: #222222;
  padding: 9px 20px !important;
  border: 1px solid #222222;
  border-radius: 0;
  font-size: 15px;
  font-weight: 600;
  background: transparent;
  text-transform: uppercase;
  letter-spacing: 1px;
  transition: ease all 0.5s;
}

.floortab>li>a>span {
  display: block;
  text-transform: capitalize;
  letter-spacing: 0;
}

/*-------------------------------------------------*/

.floorgall {
  border: 1px solid #0b3b81;
}

.floorgall img {
  height: 250px;
  object-fit: contain;
}

.carousel-nav .owl-stage-outer {
  padding-top: 13px;
}

.carousel-nav .owl-nav img {
  width: 32px;
}

.carousel-nav .owl-nav .owl-prev {
  border: 2px solid #000 !important;
  border-radius: 10px 0 0 10px;
  background: transparent !important;
  margin: 0;
  outline: none !important;
}

.carousel-nav .owl-nav .owl-next {
  border: 2px solid #000 !important;
  border-radius: 0 10px 10px 0;
  background: transparent !important;
  margin: 0;
  border-left: none !important;
  outline: none !important;
}

.carousel-nav .owl-nav {
  text-align: right;
  margin-top: 0;
  padding-right: 0;
}

.locwrap {
  padding: 20px;
  margin-top: 40px;
}

.locwrap i {
  text-align: center;
  display: block;
  margin-bottom: 20px;
  color: #ac7344;
}

.locwrap i:before {
  font-size: 60px;
}

.locwrap h2 {
  font-size: 20px;
  font-weight: 600;
  text-align: center;
  margin: 20px 0px;
}

.locwrap p {
  text-align: center;
  font-size: 14px;
  letter-spacing: 1px;
}

.locborder {
  border-right: 2px solid #ac7344;
  min-height: 290px;
}

.locborder1 {
  border-right: 2px solid #ac7344;
  min-height: 180px;
}

.disctxt {
  font-size: 12px;
  font-family: "futura-light";
  line-height: 19px;
  margin-top: 10px;
}

.siteadd {
  color: #fff;
  text-align: center;
  margin-top: 20px;
}

.blurimg {
  -webkit-filter: blur(5px);
  filter: blur(5px);
}

.locwrap img {
  width: 60px !important;
  display: block;
  margin: 0 auto;
  filter: brightness(0) saturate(100%) invert(54%) sepia(41%) saturate(496%) hue-rotate(354deg) brightness(93%) contrast(93%);
}

.hi-icon img {
  width: 74px !important;
  display: block !important;
  margin: 0 auto;
  margin-top: 16%;
  filter: brightness(0) saturate(100%) invert(54%) sepia(41%) saturate(496%) hue-rotate(354deg) brightness(93%) contrast(93%);
}

.hi-icon:hover img {
  filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(1%) hue-rotate(289deg) brightness(104%) contrast(101%);
}

.overview-subsubhead {
  text-align: center;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 20px;
  /* color: #f57d20; */
  color: #222222;
  line-height: 27px;
}

.download-btn {
  position: fixed;
  z-index: 9999;
  text-transform: uppercase;
  bottom: 10px;
  left: 10px;
  background: #0A5F69;
  color: #fdcb2c !important;
  border: none;
  letter-spacing: 1px;
  font-size: 18px !important;
  outline: none !important;
  padding: 7px;
}

.enquire-btn {
  position: fixed;
  z-index: 9999;
  text-transform: uppercase;
  bottom: 10px;
  right: 10px;
  background: #0A5F69;
  color: #fdcb2c !important;
  border: none;
  letter-spacing: 1px;
  font-size: 18px !important;
  outline: none !important;
  padding: 7px 7px;
}

.i-am:hover {
  background: #0A5F69 !important;
}

@keyframes glowing {
  0% {
    box-shadow: 0 0 -10px #0A5F69;
  }

  40% {
    box-shadow: 0 0 20px #0A5F69;
  }

  60% {
    box-shadow: 0 0 20px #0A5F69;
  }

  100% {
    box-shadow: 0 0 -10px #0A5F69;
  }
}

.button-glow {
  animation: glowing 3000ms infinite;
}


.two-logo {
  width: 117px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 0px;
  right: -50%;
  position: relative;
}

.flexbox {
  display: flex;
  align-items: center;
}

.about-us p {
  font-size: 13px;
  line-height: 20px;
  text-align: center;
}

#overview,
#Amenities,
#Location {
  position: relative;
}

.design {
  position: absolute;
  width: 200px;
  bottom: 0;
  left: 0;
}

.design-third {
  position: absolute;
  width: 200px;
  bottom: 0;
  left: 0;
}

.design-forth {
  position: absolute;
  width: 200px;
  bottom: 0;
  left: 0;
}

.design-one {
  position: absolute;
  width: 200px;
  top: 0;
  left: 0;
}

.design-two {
  position: absolute;
  width: 200px;
  bottom: 0;
  right: 0;
  transform: rotate(180deg);
}

#Gallery {
  position: relative;
  background-color: #e7e7e7;
}

#testion {
  background-color: #e7e7e7;
}

.design-second {
  position: absolute;
  width: 200px;
  transform: rotate(180deg);
  right: 0;
  top: 0;
}

.design-fifth,
.design-sixth {
  position: absolute;
  width: 200px;
  transform: rotate(180deg);
  right: 0;
  top: 0;
}

.social_links ul {
  display: flex;
  align-items: center;
  list-style: none;
  justify-content: center;
  gap: 12px;
  margin-bottom: 10px;
}

.social_links ul li a {
  display: block;
  color: #000;
  background-color: transparent;
  border: 1px solid transparent;
  font-size: 22px;
  padding: 10px 0;
  width: 40px;
  line-height: 19px;
  border-radius: 50px;
  text-align: center;
}


@media screen and (max-width: 1200px) {
  .design {
    display: none;
  }

  .design-second,
  .design-fifth,
  .design-forth,
  .design-third,
  .design-sixth {
    display: none;
  }

  .design-one,
  .design-two {
    width: 125px;
  }

  .locwrap {
    padding: 20px;
    margin-top: 40px;
    border: 1px solid;
  }
}

.mr-15 {
  margin-right: 15px;
}

.register_form_wrap1 {
  width: 100%;
  background-color: rgba(244, 245, 247, 0.9);
  padding: 15px 10px 30px 10px;
  box-shadow: 1px 1px 5px #999;
  border-radius: 6px;
}

.form-title {
  background-color: #0A5F69;
  margin: 0;
  padding: 4%;
  color: #fdcb2c;
  line-height: 30px;
  margin-bottom: 20px;
  border-radius: 6px 6px 0px 0px;
  font-size: 22px;
}

#reg-form input {
  height: 40px;
  border: none;
  padding-left: 9px;
  width: 100%;
  background: #f3f3f3;
}

#reg-form .input-group-addon {
  background: #0A5F69;
  color: #fff;
  border: 0;
}

.check-txt {
  color: #000;
  font-size: 12px;
  line-height: 13px;
  text-align: left;
  padding-left: 8px;
}

.checkbox-wrap .input-group {
  display: flex;
  align-items: center;
}

.checkbox-wrap input {
  width: fit-content !important;
}

.price-btn {
  margin: 0px auto;
  display: block !important;
  background-image: none !important;
  background-color: #0A5F69 !important;
  text-shadow: none;
  color: #fdcb2c !important;
  border-color: #fff !important;
  border-radius: 5px !important;
  padding: 10px 20px 10px 20px;
  transition: all 0.5s ease;
  border: 2px solid;
  font-weight: 800 !important;
}

.overviewtxt {
  line-height: 30px;
  font-size: 18px;
}

.color_sec,
.loc__Sec {
  width: 100%;
  position: relative;
  padding: 50px 0;
}

.color_logo {
  text-align: center;
}

.color_logo img {
  width: 30%;
  height: auto;
}

.color_logo p {
  text-align: center;
  font-weight: bold;
  margin-bottom: 30px;
  font-size: 30px;
}

.color_desc {
  background-color: #f9c412;
  padding: 90px 80px;
  margin-top: 3%;
}

.color_desc h2 {
  font-size: 20px;
  font-weight: bold;
  color: #000;
  line-height: 1.5;
  margin-bottom: 1rem;
}

.color_desc p {
  font-size: 18px;
  line-height: 1.5;
}

.color_desc p span {
  font-weight: bold;
  background-color: transparent;
  position: relative;
  display: contents;
}

.loc__div {
  background-color: #0A5F69;
  padding: 80px 50px;
  position: relative;
  z-index: -1;
}

.loc__div h3 {
  font-size: 20px;
  font-weight: bold;
  color: #cbb643;
  text-align: center;
  margin-bottom: 20px;
  line-height: 1.5;
}

.loc__div ul {
  list-style: disc;
}

.loc__div ul li {
  color: #fff;
  font-size: 15px;
  line-height: 1.5;
  margin-bottom: 15px;
}

.loc__div li span {
  font-weight: bold;
  background-color: transparent;
  position: relative;
  display: contents;
}

.loc_img img {
  height: 550px;
}

.flex {
  display: flex;
  justify-content: center;
}


.config-wrap {
  text-align: center;
  border-top: 10px solid #fff;
  border-bottom: 40px solid #fff;
  border-left: 10px solid #fff;
  border-right: 10px solid #fff;
  padding: 25px 0px;
  margin-bottom: 0px;
  transition: ease all 0.5s;
}

.config-wrap:hover {
  border-color: #d0d0d0;
  -webkit-box-shadow: 0 10px 8px -6px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 10px 8px -6px rgba(0, 0, 0, 0.5);
  box-shadow: 0 10px 8px -6px rgba(0, 0, 0, 0.5);
  transform: translateY(-10px);
  transition: ease all 0.5s;
}

.config-wrap h3 span,
.config-wrap h2 {
  position: relative !important;
  font-size: 22px;
  color: #fff;
  font-weight: 500;
  background-color: transparent;
}

.config-wrap p {
  color: #fff;
  font-size: 18px;
}

.config-wrap h3 {
  font-size: 27px;
  font-weight: 800;
  margin-bottom: 30px;
}


.config-line {
  height: 3px;
  background: #ffffff;
  width: 50px;
  margin: 0px auto;
  margin-top: 20px;
  margin-bottom: 20px;
}

.flor_img img {
  width: 100%;
  height: auto;
  filter: blur(5px);
  cursor: pointer;
}

.config_row {
  display: flex;
  align-items: center;
}

.ameni_para {
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: #000;
  font-size: 12px;
  color: #fff;
  padding: 8px 10px;
  margin: 0;
}

@media screen and (max-width: 767px) {
  .two-logo {
    display: flex !important;
    justify-content: space-between !important;
    align-items: center !important;
    width: 222px !important;
    margin-top: 0;
    right: 0;
    position: static;
  }

  .config_row {
    display: block;
  }

  .reg_form {
    padding: 15px;
    margin-bottom: 15%;
    margin-top: 0;
  }

  .flexbox {
    display: flex;
    align-items: normal;
    flex-direction: column-reverse;
  }
}

.gm-style .place-card-large {
  display: none;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}